<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question=" Are you going to be a singer? – No. I can’t ____" answer="Sing" startBlock="1_0" endBlock="4_0"/>

<block question="It’s my sister’s birthday. I’m going to ____ her a present." answer="Buy" startBlock="8_0" endBlock="10_0"/>

<block question="After lunch, can you please ____ the dishes?" answer="wash" startBlock="0_2" endBlock="3_2"/>

<block question="We are going to walk to school. We aren’t going to _____." answer="drive" startBlock="5_3" endBlock="9_3"/>

<block question="1. We’re going to ____ with my grandparents this weekend. " answer="stay" startBlock="1_0" endBlock="1_3"/>

<block question="2. It’s very cold. Are you going to ____ a scarf?" answer="wear" startBlock="6_0" endBlock="6_3"/>

<block question="6. When we’re in London, we’re going to ____ the London Eye." answer="visit" startBlock="8_3" endBlock="8_7"/>

</data>
